html { background: #0c3689 url(background.jpg) top center no-repeat; }
body { background: transparent none; }

#accountNav .currentSite a { border: none; }

#siteHeader { background-image: url(pageHeader.jpg); height: 150px; }

#topNav table tr td a { border-left: 1px solid #00033b; border-right: 1px solid #002153; }

.subNav ul.parents li.selected a { border-bottom: none; }
.subNav ul.children li a { border-top: 1px solid #444; }
.subNav ul.children li a:hover { border-top-color: #0d1933; }